.d-contents {
    display: contents !important;
}

.widget-user-2 .widget-user-desc, .widget-user-2 .widget-user-username {
    margin-left: 85px;
}

@media screen and (min-width: 960px) {
    .ncgBodyBoxed {
        padding-right: 0 !important;
        overflow-y: visible;
    }
}

@media screen and (max-width: 960px) {
    .ncgBodyBoxed .wrapper nav.navbar {
        position: fixed;
        width: 100%;
        top: 0;
    }

    .ncgBodyBoxed .wrapper div.content-wrapper {
        padding-top: 57px;
    }
}

.ncgLogo .brand-text {
    position: relative;
}

.ncgWorldColor3 {
    color: #3c8dbc !important;
}

.ncgWorldColor4 {
    color: #6f42c1 !important;
}

.ncgWorldColor5 {
    color: #3d9970 !important;
}

div.ncgLoaderWaitBlock {
    position: absolute;
    width: 300px;
    left: -150px;
    text-align: center;
    margin-top: 28px;
    color: #abb3c3;
}

.ncgLogo .brand-text > .badge {
    position: absolute;
    font-size: 11px;
    left: 103%;
}

.ncgLogo > .badge {
    display: table;
    background-color: #4c5157;
    font-size: 13px;
    font-weight: normal;
    /* margin: 0 auto; */
    white-space: break-spaces;
}

a.ncgSocNetVK {
    background-color: #5181b8;
}

a.ncgSocNetFB {
    background-color: #0b86ee;
}

.brand-link .brand-image {
    float: left;
    line-height: .8;
    margin-left: .5rem;
    margin-right: .5rem;
    margin-top: -3px;
    max-height: 50px;
    width: auto;
}

.form-group label s {
    color: #dc3545;
    text-decoration: none;
}

.cssload-container * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.cssload-container {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
}

.cssload-bouncywrap {
    position: relative;
}

.cssload-cssload-dotcon {
    display: block;
    float: left;
    width: 49px;
    position: absolute;
}

.cssload-dc1 {
    animation: bouncy1 1.73s infinite;
    -o-animation: bouncy1 1.73s infinite;
    -ms-animation: bouncy1 1.73s infinite;
    -webkit-animation: bouncy1 1.73s infinite;
    -moz-animation: bouncy1 1.73s infinite;
    left: -39px;
}

.dc2 {
    animation: bouncy2 1.73s infinite;
    -o-animation: bouncy2 1.73s infinite;
    -ms-animation: bouncy2 1.73s infinite;
    -webkit-animation: bouncy2 1.73s infinite;
    -moz-animation: bouncy2 1.73s infinite;
    left: 0;
}

.dc3 {
    animation: bouncy3 1.73s infinite;
    -o-animation: bouncy3 1.73s infinite;
    -ms-animation: bouncy3 1.73s infinite;
    -webkit-animation: bouncy3 1.73s infinite;
    -moz-animation: bouncy3 1.73s infinite;
    left: 39px;
}

.cssload-dot {
    height: 10px;
    width: 10px;
    border-radius: 50%;
    background: rgba(150, 160, 180, 0.8);
}

@media (max-width: 576px) {
    .content-wrapper > .content {
        padding: 0;
    }

    .container-fluid {
        padding-left: 0;
        padding-right: 0;
    }

    .row {
        margin-right: 0;
        margin-left: 0;
    }

    .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
        padding-left: 0;
        padding-right: 0;
    }

    .ribbon-wrapper {
        right: 0;
    }

    /*  .container-fluid, .container-lg, .container-md, .container-sm, .container-xl{
          padding-right: 5px;
          padding-left: 5px;
      }*/
}

@media (max-width: 350px) {
    .g-recaptcha iframe, body > div[style]:last-of-type {
        transform: scale(0.88);
        transform-origin: left top;
    }

    .g-recaptcha > div {
        width: 268px !important;
    }
}

/*---------------------
----- AJAX LOADER -----
---------------------*/

#ncgajaxloader {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 999910;
    display: none;
}

#ncgajaxloader .background {
    width: 100%;
    height: 100%;
    background-color: #ffffffe6;
}

#ncgajaxloader .cssload-container {
    padding-top: 50%;
}

@keyframes bouncy1 {
    0% {
        transform: translate(0px, 0px) rotate(0deg);
    }
    50% {
        transform: translate(0px, 0px) rotate(180deg);
    }
    100% {
        transform: translate(39px, 0px) rotate(-180deg);
    }
}

@-o-keyframes bouncy1 {
    0% {
        -o-transform: translate(0px, 0px) rotate(0deg);
    }
    50% {
        -o-transform: translate(0px, 0px) rotate(180deg);
    }
    100% {
        -o-transform: translate(39px, 0px) rotate(-180deg);
    }
}

@-ms-keyframes bouncy1 {
    0% {
        -ms-transform: translate(0px, 0px) rotate(0deg);
    }
    50% {
        -ms-transform: translate(0px, 0px) rotate(180deg);
    }
    100% {
        -ms-transform: translate(39px, 0px) rotate(-180deg);
    }
}

@-webkit-keyframes bouncy1 {
    0% {
        -webkit-transform: translate(0px, 0px) rotate(0deg);
    }
    50% {
        -webkit-transform: translate(0px, 0px) rotate(180deg);
    }
    100% {
        -webkit-transform: translate(39px, 0px) rotate(-180deg);
    }
}

@-moz-keyframes bouncy1 {
    0% {
        -moz-transform: translate(0px, 0px) rotate(0deg);
    }
    50% {
        -moz-transform: translate(0px, 0px) rotate(180deg);
    }
    100% {
        -moz-transform: translate(39px, 0px) rotate(-180deg);
    }
}

@keyframes bouncy2 {
    0% {
        transform: translateX(0px);
    }
    50% {
        transform: translateX(-39px);
    }
    100% {
        transform: translateX(-39px);
    }
}

@-o-keyframes bouncy2 {
    0% {
        -o-transform: translateX(0px);
    }
    50% {
        -o-transform: translateX(-39px);
    }
    100% {
        -o-transform: translateX(-39px);
    }
}

@-ms-keyframes bouncy2 {
    0% {
        -ms-transform: translateX(0px);
    }
    50% {
        -ms-transform: translateX(-39px);
    }
    100% {
        -ms-transform: translateX(-39px);
    }
}

@-webkit-keyframes bouncy2 {
    0% {
        -webkit-transform: translateX(0px);
    }
    50% {
        -webkit-transform: translateX(-39px);
    }
    100% {
        -webkit-transform: translateX(-39px);
    }
}

@-moz-keyframes bouncy2 {
    0% {
        -moz-transform: translateX(0px);
    }
    50% {
        -moz-transform: translateX(-39px);
    }
    100% {
        -moz-transform: translateX(-39px);
    }
}

@keyframes bouncy3 {
    0% {
        transform: translateX(0px);
    }
    50% {
        transform: translateX(0px);
    }
    100% {
        transform: translateX(-39px);
    }
}

@-o-keyframes bouncy3 {
    0% {
        -o-transform: translateX(0px);
    }
    50% {
        -o-transform: translateX(0px);
    }
    100% {
        -o-transform: translateX(-39px);
    }
}

@-ms-keyframes bouncy3 {
    0% {
        -ms-transform: translateX(0px);
    }
    50% {
        -ms-transform: translateX(0px);
    }
    100% {
        -ms-transform: translateX(-39px);
    }
}

@-webkit-keyframes bouncy3 {
    0% {
        -webkit-transform: translateX(0px);
    }
    50% {
        -webkit-transform: translateX(0px);
    }
    100% {
        -webkit-transform: translateX(-39px);
    }
}

@-moz-keyframes bouncy3 {
    0% {
        -moz-transform: translateX(0px);
    }
    50% {
        -moz-transform: translateX(0px);
    }
    100% {
        -moz-transform: translateX(-39px);
    }
}


.txttohtmllink{
    text-overflow: ellipsis;
    overflow: hidden;
    width: 275px;
    white-space: nowrap;
    display: inline-block;
    line-height: 0.8;
}